<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class Application extends Model
{
    protected $table = "application";
  

    public function getAll()
    {
        return Aplication::all();
    }

    public function findById($id)
    {
        return Aplication::find($id);
    }
}
